@tailwind base;

@font-face {
    font-family: 'HurmeSemi';
    src: url('~static/fonts/hurme/39FA1C_0_0.eot');
    src: url('~static/fonts/hurme/39FA1C_0_0.eot?#iefix') format('embedded-opentype'),
        url('~static/fonts/hurme/39FA1C_0_0.woff2') format('woff2'),
        url('~static/fonts/hurme/39FA1C_0_0.woff') format('woff'),
        url('~static/fonts/hurme/39FA1C_0_0.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'HurmeSemi';
    src: url('~static/fonts/hurme/39FA1C_1_0.eot');
    src: url('~static/fonts/hurme/39FA1C_1_0.eot?#iefix') format('embedded-opentype'),
        url('~static/fonts/hurme/39FA1C_1_0.woff2') format('woff2'),
        url('~static/fonts/hurme/39FA1C_1_0.woff') format('woff'),
        url('~static/fonts/hurme/39FA1C_1_0.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;

}


@font-face {
    font-family: 'HurmeSemi';
    src: url('~static/fonts/hurme/39FA1C_2_0.eot');
    src: url('~static/fonts/hurme/39FA1C_2_0.eot?#iefix') format('embedded-opentype'),
        url('~static/fonts/hurme/39FA1C_2_0.woff2') format('woff2'),
        url('~static/fonts/hurme/39FA1C_2_0.woff') format('woff'),
        url('~static/fonts/hurme/39FA1C_2_0.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'HurmeSemi';
    src: url('~static/fonts/hurme/39FA1C_3_0.eot');
    src: url('~static/fonts/hurme/39FA1C_3_0.eot?#iefix') format('embedded-opentype'),
        url('~static/fonts/hurme/39FA1C_3_0.woff2') format('woff2'),
        url('~static/fonts/hurme/39FA1C_3_0.woff') format('woff'),
        url('~static/fonts/hurme/39FA1C_3_0.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'HurmeSemi';
    src: url('~static/fonts/hurme/39FA1C_4_0.eot');
    src: url('~static/fonts/hurme/39FA1C_4_0.eot?#iefix') format('embedded-opentype'),
        url('~static/fonts/hurme/39FA1C_4_0.woff2') format('woff2'),
        url('~static/fonts/hurme/39FA1C_4_0.woff') format('woff'),
        url('~static/fonts/hurme/39FA1C_4_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'HurmeSemi';
    src: url('~static/fonts/hurme/39FA1C_5_0.eot');
    src: url('~static/fonts/hurme/39FA1C_5_0.eot?#iefix') format('embedded-opentype'),
        url('~static/fonts/hurme/39FA1C_5_0.woff2') format('woff2'),
        url('~static/fonts/hurme/39FA1C_5_0.woff') format('woff'),
        url('~static/fonts/hurme/39FA1C_5_0.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@tailwind components;
@tailwind utilities;

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}

html {
  font-family: "HurmeSemi", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  -webkit-font-smoothing: antialiased;
}
